@font-face { 
	font-family: 'Antenna-Bold';
	src: url('./webfonts/antenna-bold.eot');
	src: url('./webfonts/antenna-bold.eot?#iefix') format('embedded-opentype'), url('./webfonts/antenna-bold.woff2') format('woff2'), url('./webfonts/antenna-bold.woff') format('woff'), url('./webfonts/antenna-bold.ttf') format('truetype');
}
   
@font-face {
	font-family: 'Antenna-Light';
	src: url('./webfonts/antenna-light.eot');
	src: url('./webfonts/antenna-light.eot?#iefix') format('embedded-opentype'), url('./webfonts/antenna-light.woff2') format('woff2'), url('./webfonts/antenna-light.woff') format('woff'), url('./webfonts/antenna-light.ttf') format('truetype');
}
  
@font-face {
	font-family: 'Antenna-Regular';
	src: url('./webfonts/antenna-regular.eot');
	src: url('./webfonts/antenna-regular.eot?#iefix') format('embedded-opentype'), url('./webfonts/antenna-regular.woff2') format('woff2'), url('./webfonts/antenna-regular.woff') format('woff'), url('./webfonts/antenna-regular.ttf') format('truetype');
}